/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
*{
	outline:0!important;	
}
html,
button,
input,
select,
textarea {
    color:#222;
}

body {
    font-size:1em;
    line-height:1.4;
}

::-moz-selection {
    background:#b3d4fc;
    text-shadow:none;
}

::selection {
    background:#b3d4fc;
    text-shadow:none;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #ccc;
    margin:1em 0;
    padding:0;
}

img {
    vertical-align:middle;
}

fieldset {
    border:0;
    margin:0;
    padding:0;
}

textarea {
    resize:vertical;
}

.chromeframe {
    margin:0.2em 0;
    background:#ccc;
    color:#000;
    padding:0.2em 0;
}

.marginTop30{margin-top:30px;}
.marginTop40{margin-top:40px;}


/* ==========================================================================
   Tinext's custom styles
   ========================================================================== */
p{
	margin:0; padding:0 0 15px 0;
	font-size:14px; line-height:22px; color:#333333;
}
p a{
	color:#000; text-decoration:underline;
} 
p a:hover{
	text-decoration:none;
} 
h1, h2, h3, h4, h6{
	font-weight:normal;
}
h1{
	margin:0; padding:0;
} 
h1{
	margin:10px 0 0 0; padding:0;
	color:#000; font-size:22px; line-height:50px; font-family:"ralewaybold", Arial, Helvetica, sans-serif; text-transform:uppercase; 
}
h2{
	color:#000; font-size:25px; line-height:30px; font-family:"ralewayregular", Arial, Helvetica, sans-serif;
}
h3{
	margin:0 0 10px 0; padding:0;
	color:#000; font-size:32px; line-height:36px; font-family:"ralewayregular", Arial, Helvetica, sans-serif;
}
h4{
	margin:0 0 35px 0; padding:0;
	color:#000; font-size:14px; line-height:24px; font-family:"ralewayregular", Arial, Helvetica, sans-serif; text-transform:uppercase;
}
h5, h5 a{
	color:#009700; font-size:14px; line-height:15px; text-decoration:none; text-transform:uppercase;
	margin:0; padding:0;
}
/* backgrounds */
	html, body{
		font-family:"ralewayregular", Arial, Helvetica, sans-serif;
	}
	body{
		background-color:#fff; background-position:center top; background-repeat:no-repeat;
		overflow-y:scroll;
	}
	.lt-ie8 body{
		background-color:#75868E;
		overflow-y:auto;
	}
	#homepage, #not-found{
		background-image:url(../img/structure/bkg/homepage.jpg);		
	}
	#funds{
		background-image:url(../img/structure/bkg/funds.jpg);
	}
	#private-banking{
		background-image:url(../img/structure/bkg/private-banking.jpg);
	}
	#company-background{
		background-image:url(../img/structure/bkg/company-background.jpg);
	}
	#distribution-support{
		background-image:url(../img/structure/bkg/distribution-support.jpg);
	}
	#management{
		background-image:url(../img/structure/bkg/management.jpg);
	}
	#contacts, #news{
		background-image:url(../img/structure/bkg/neutro.jpg);
	}
/* backgrounds end */

#wrapper-general{
	margin:0 auto; padding:0 10px;
	width:960px;	
}
#header-general, #main-section, #footer-general{
	float:left;
}
.lt-ie8 #header-general{
	margin-bottom:33px;	
}
#aside-general{
	float:left;
	width:178px;
	margin:0 18px 0 0;
}
#main-section{
	width:738px; min-height:550px;
	padding:0 13px;
	z-index:1;
}
#main-section article{
	position:relative;
}
#main-section article.under-layer{
	z-index:-1;
}


/* header */
#header-general {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+50,ffffff+100&1+0,1+50,0+100 */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
#header-general img{
	float:left; display:block;
	margin:0; padding:50px 0 0 0;	
}
#header-general nav#main-menu{
	position:relative;
	float:left; display:block;
	width:764px;
	margin:0 0 33px 18px;
}
#header-general nav#main-menu .sfumatura-index{
	position:absolute; top:0; right:0;
	width:780px; height:50px;
	background-image:url(../img/structure/sfumatura-header.png); background-position:left top; background-repeat:no-repeat;
	z-index:2;
}

.anythingSlider-default {
    margin: 0 auto 28px !important;	
}

/* header end */

/* main menu */
#main-nav{
	position:relative; float:right;
	width:720px; height:23px;
	list-style:none outside none;
    margin:0; padding:24px 0px 23px 22px;
	/*background-color:#fff;*/
	overflow:hidden;
	z-index:3;
	text-align:right;
}
#main-nav li{
	display:inline-block; 
	text-align:right; padding:0 4px; white-space:nowrap; letter-spacing: -0.4px;
}
#main-nav li:first-child{
	width:0;
	margin:0; padding:0!important; border-right:0;
}
#main-nav li:last-child{
	padding:0; border-right:0;
}
#main-nav li.last-child{
	padding:0 0 0 4px; border-right:0;
}
#main-nav li.first-child{
	padding:0 4px 0 0;
}
#section-highlight{
	display:inline-block; zoom:1;
	width:29px; height:14px;
	/*background-image:url(../img/structure/menu-select.png); background-position:center bottom; background-repeat:no-repeat;*/
    bottom:0; left:0; position:absolute;
	border:0 none!important;
}
#main-nav li a{
	color:#000; font-size:13px; line-height:23px; text-transform:uppercase; font-family:"ralewaybold", Arial, Helvetica, sans-serif; text-decoration:none; font-weight:bold;
}

#main-nav li a:hover{
	color:#009700;
}

#main-nav li.current_page_item a{
	color:#009700;
}
/* main menu end */

/* meta menu */
#meta-nav{
	position:relative;
	float:right;
	height:43px;
    margin:0; padding:0;
	z-index:3;
}
#meta-nav li{
	display:inline-block; float:left;
	text-align:center;
	padding:0 10px; margin-top:20px;
}
#meta-nav li:first-child{
	padding:0 10px 0 0;
}
#meta-nav li:last-child{
	padding:0 0 0 10px; border-right:0;
}
#meta-nav li a{
	float:left; display:block;
	color:#666; font-size:12px; line-height:14px; font-family:"ralewayregular", Arial,Helvetica,sans-serif; text-decoration:none;
}
#meta-nav li a:hover, #meta-nav li a:focus{
	text-decoration:underline;
}
#meta-nav li a.active {
	color:#009700; font-weight:bold;
}
/* meta menu end */

/* content begin */

ul.teasers{
	margin:0; padding:0;
}
ul.teasers li{
	float:left;
	list-style-type:none;
	width:50%;
	padding:0 0 40px 0;
}
ul.teasers li img{
	float:left;
	margin:0; padding:0 10px 15px 0;
}
ul.teasers li h5{
	margin:0 0 0 -10px; padding:0 10px;
}
ul.teasers li hr{
	margin-right:60px; padding:0;
}
ul.teasers li p{
	margin-right:60px; padding:0;
	font-size:12px; line-height:16px; color:#333333;
}
ul.teasers li p a, ul.teasers li p span{
    float:left; display:block;
    max-width: 209px;
}

/* content end */

/* accordion menu begin */

#accordion-wrapper {
	display:block; float:left;
	width:178px;
}
#accordion-wrapper hr {
	margin:0;
}
#accordion-wrapper .accordionButton {
	padding:7px 0 8px 0;
	font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:16px; color:#323D47;
	background-image:url(../img/structure/dotted-separator.png); background-repeat:repeat-x; background-position:left bottom;
	cursor:pointer;
}

#accordion-wrapper .accordionButton a {
    color: #323D47;
    cursor: pointer;
    font-family:"ralewayregular", Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 16px;
    padding: 7px 0 8px;
    text-decoration:none;
}

#accordion-wrapper .accordionButton a:hover {
	color:#009700;
}

#accordion-wrapper .accordionButton:hover {
	color:#009700;
}
#accordion-wrapper .accordionButton.active {
	color:#009700; font-weight:bold;
}
#accordion-wrapper .accordionButton span {
	display:block; float:right;
	 width:12px; height:12px;
	 margin:2px 0 0 0;
	 background-image:url(../img/structure/arrow-orange-menu.png); background-repeat:no-repeat; background-position:left bottom;
}
#accordion-wrapper .accordionButton.on span {
 	background-position:left top;
}
.lt-ie8 #accordion-wrapper .accordionButton span{
	margin-top:-18px;
}
#accordion-wrapper .accordionButton span img {
	display:block; float:right;
}
#accordion-wrapper .accordionContent {
	width:170px;
	padding:0 0 1px 8px;
	background-image:url(../img/structure/dotted-separator.png); background-repeat:repeat-x; background-position:left bottom;
}
#accordion-wrapper .accordionContent a {
	display:block;
	width:170px;
	margin:10px 0;
	text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:16px; color:#323D47;
}
#accordion-wrapper .accordionContent a:hover {
	text-decoration:underline;
}
#accordion-wrapper .accordionContent a.active {
	color:#009700; 
}

/*-- last menu variations -- 
#accordion-wrapper .accordionButton.lastMenu, #accordion-wrapper .accordionContent.lastMenu {
	background-image:none;
}
#accordion-wrapper .accordionButton.lastMenu.on {
	background-image:url(../img/structure/dotted-separator.png);
}*/

/* accordion menu end */

/* accordion in pagina Documents */


#accordion-docs .accordionButton span {
	display:block; float:right;
	 width:12px; height:12px;
	 margin:8px 20px 0 0;
	 background-image:url(../img/structure/arrow-orange-menu.png); background-repeat:no-repeat; background-position:left bottom;
}
#accordion-docs .accordionButton.on span {
 	background-position:left top;
}

#accordion-docs ul.listBig li a {
 width: auto;
}

#accordion-docs ul.listBig li img{
 position: static;
}

/* box button orange begin */

.boxButtonOrange {
	position:relative;
	display:block; float:left;
	width:200px; height:38px;
	padding:11px 13px; margin:0 30px 30px 0;
	font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:18px; color:#FFFFFF; text-decoration:none;
	background-color:#999;
}
.boxButtonOrange.last {
	padding:11px 13px; margin:0 0 30px 0;
}
.boxButtonOrange:hover {
	background-color:#009700;
}
.boxButtonOrange span {
	position:absolute; right:8px; bottom:8px;
	display:block;
	width:7px; height:12px;
}
.boxButtonOrange span img {
	display:block; float:left;
}

/* box button orange end */

/* lemanik funds 03 begin */

h4.orangeBkg {
	display:block; float:left;
	width:722px; height:28px;
	padding:0 8px; margin:0 0 12px 0;
	font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:28px; color:#FFFFFF; font-weight:normal; 
	background-color:#aaa;
}
a.readMore {
	margin:0; padding:0;
	text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:15px; color:#333333;
}
a.readMore:hover {
	text-decoration:underline;
}
hr.highMargin {
	margin:20px 0;
}

/* lemanik funds 03 end */

/* lemanik funds 04 begin */

#main-section article .wrapper-title {
	position:relative;
}
#main-section article .content-smallWidth {
	float:left;
	width:450px;
}
#main-section article .content-side {
	float:right;
	width:198px;
}
h4.bigFont {
	font-size:28px; font-weight:normal;
}

.btn {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  background: #009700;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #666666;
  text-decoration: none;
}

a.backBtn {
	position:absolute; bottom:0; right:0; top:-20px;
	display:block;
	margin:0; padding:0;
	text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:15px; color:#333333;
}
a.backBtn:hover {
	text-decoration:underline;
}
#main-section article h6 {
	margin:0 0 10px 0; padding:0;
	color:#333333; font-size:14px; font-weight:bold;
}
p.textNote{
	margin:0 0 10px 0; padding:0;
	font-size:10px; line-height:16px; color:#333333; font-weight:bold;
}
.content-side .sideBox {
	float:left;
	width:198px;
	margin:5px 0 30px 0;
}
.content-side .sideBox .sideBox-top {
	float:left;
	width:170px; height:19px;
	padding:6px 14px 0 14px;
	font-size:13px; line-height:19px; color:#333333;
	background-image:url(../img/structure/side/side-box-top.png); background-position:left top; background-repeat:no-repeat;
}
.content-side .sideBox .sideBox-center {
	float:left;
	width:170px;
	padding:0 14px;
	background-image:url(../img/structure/side/side-box-border.png); background-position:left top; background-repeat:repeat-y;
}
.content-side .sideBox .sideBox-bottom {
	float:left;
	width:198px; height:3px;
	background-image:url(../img/structure/side/side-box-bottom.png); background-position:left top; background-repeat:no-repeat;
}
.content-side .sideBox .sideBox-center ul {
	display:block; float:left;
	width:178px;
	padding:0; margin:12px 0 24px 0;
	list-style:none;
}
.content-side .sideBox .sideBox-center ul li {
	display:block; float:left;
	width:170px;
	padding:0; margin:7px 0;
	font-size:13px; line-height:19px; color:#333333;
}
.content-side .sideBox .sideBox-center ul li a {
	font-size:13px; line-height:19px; color:#333333; text-decoration:none;
}
.content-side .sideBox .sideBox-center ul li a:hover {
	text-decoration:underline;
}

/* lemanik funds 04 end */

/* lists begin */

ul.list {
	display:block; float:left;
	width:450px;
	margin:0 0 12px 0; padding:0;
	list-style:none;
}
ul.list li {
	display:block; float:left;
	width:435px;
	margin:0 0 16px 0; padding:0 0 0 15px;
	font-size:14px; line-height:20px; color:#333333;
	background-image:url(../img/structure/list-bullet.jpg); background-position:0 7px; background-repeat:no-repeat;
}

ul.listSmall {
	display:block; float:left;
	width:738px;
	margin:10px 0; padding:0;
	list-style:none;
	font-size: 14px;
}
ul.listSmall li {
	display:block; float:left;
	width:730px;
	margin:0 0 0 0; padding:0 0 0 8px;
	font-size:14px; line-height:24px; color:#333333;
	background-image:url(../img/structure/list-bullet-small.png); background-position:0 8px; background-repeat:no-repeat;
}

ul.listBig {
	display:block; float:left;
	width:738px;
	margin:10px 0; padding:0;
	list-style:none;
}
ul.listBig li {
	display:block; float:left;
	width:726px;
	margin:0 0 5px 0; padding:9px 6px;
}
ul.listBig li.bkgRow {
	background-image:url(../img/structure/bkg-row.png);
}
ul.listBig li a {
	width:100%;
	display:block; float:left; z-index:2; position:relative;
	font-size:13px; line-height:17px; color:#333333; text-decoration:none;
}
ul.listBig li a:hover {
	text-decoration:underline;
}
ul.listBig li img {
	display:block; float:right; position:absolute; right:10px; z-index:1;
	margin:2px 0 0 0;
}

/* lists end */

/* timeline begin */

#timeline {
	position:relative;
	float:left;
	width:737px; height:157px;
	margin:35px 0;
	background-image:url(../img/structure/timeline.png); background-position:left top; background-repeat:no-repeat;
}
#timeline p.timelineElement {
	position:absolute;
	display:block;
	font-size:10px; line-height:11px; color:#333333; text-align:center;
}
#timeline p.timelineElement strong {
	color:#009700; font-weight:bold;
}
#timeline p.timelineElement#date1971,
#timeline p.timelineElement#date2006,
#timeline p.timelineElement#date2008,
#timeline p.timelineElement#date2011b,
#timeline p.timelineElement#date2012b {
	top:0;
}
#timeline p.timelineElement#date1993,
#timeline p.timelineElement#date2007,
#timeline p.timelineElement#date2011a,
#timeline p.timelineElement#date2012a {
	top:100px;
}

/* timeline end */

/* chart table begin */

img.chartTable {
	display:block;
	margin:25px 0;
}

/* chart table end */

/* table begin */

table#tableMain {
	margin:20px 0 0 0;
	border-bottom:1px solid #949CA0;
}
table#tableMain th{
	padding:6px 5px;
	border-bottom:1px solid #949CA0;
	font-size:13px; line-height:16px; color:#333333; text-align:left; font-weight:normal;
}
table#tableMain tr.bkgRow{
	background-image:url(../img/structure/bkg-table.png); background-position:left top;
}
table#tableMain td{
	padding:6px 5px;
	font-size:13px; line-height:14px; color:#333333; text-align:left;
}
table#tableMain td.lastCol{
	text-align:right;
}
table#tableMain td img{
	margin:0 0 0 15px;
}
#tableTotal {
	float:left;
	padding:6px 0;
	border-bottom:1px solid #949CA0;
	font-size:13px; line-height:14px; color:#333333; text-align:left;
	background-image:url(../img/structure/bkg-table.png); background-position:left top;
}
#tableTotal strong {
	margin:0 0 0 5px;
	font-size:12px; font-weight:bold;
}
p#tableDida {
	display:block; float:left;
	padding:0; margin:15px 0 20px 0;
	font-size:12px; line-height:18px; color:#333333; text-align:left;
}
table#tableMain.fullWidth, table#tableMain.fullWidth tr, #tableDida.fullWidth, #tableTotal.fullWidth {
	width:100%;
}

/* table end */

/* news begin */

p.newsDate {
	padding:0;
}
ul.listNews {
	display:block; float:left;
	width:738px;
	margin:0 0 30px 0; padding:0;
	list-style:none;
}
ul.listNews li {
	display:block; float:left;
	width:738px;
	margin:0; padding:16px 0;
	background-image:url(../img/structure/dotted-separator.png); background-position:left bottom; background-repeat:repeat-x;
}
ul.listNews li.lastNews {
	background-image:none;
}
ul.listNews li a{
	display:block; float:left;
	width:638px;
	margin:0 0 10px 0; padding:0;
	color:#333333; font-size:14px; font-weight:bold; text-decoration:none;
}
ul.listNews li a:hover {
	text-decoration:underline;
}
ul.listNews li p {
	display:block; float:left;
	width:638px;
	margin:0; padding:0;
}
ul.listNews li p.newsDate  {
	float:right;
	width:100px;
	text-align:right;
}

/* news end */

/*awards start*/
#linkHome {
	color:#c67814;
	text-decoration:none;
	}
#linkHome:hover {
	text-decoration: underline;
	}

ul.listAwards {
	display:block; float:left;
	width:738px;
	margin:0 0 30px 0; padding:0;
	list-style:none;
}
ul.listAwards li {
	display:block; float:left;
	width:738px;
	margin:0; padding:16px 0;
	background-image:url(../img/structure/dotted-separator.png); background-position:left bottom; background-repeat:repeat-x;
}

ul.listAwards .imgAwards{
	width:200px;
	height:80px;
	margin:5px 30px 30px 0;
	float:left;
	display:block;
	}
	
ul.listAwards li img{
	max-width:200px;

	}
ul.listAwards li.lastAwards {
	background-image:none;
}
/*ul.listAwards li a{

	width:638px;
	margin:0 0 10px 0; padding:0;
	color:#333333; font-size:14px; font-weight:bold; text-decoration:none;
}*/
ul.listAwards li a:hover {
	text-decoration:underline;
}
ul.listAwards li p {

	width:638px;
	margin:0; padding:0;
}

.awardsDetails {
	padding-top:70px; 
	margin:0 30px 30px !important;}
	
.awardsListLink
	{font-size:12px; color:#009700; display:block; margin:5px 0 15px 0; text-decoration:none}
	
	
.awardsDetails .awardsListLink { display:inline;}
	
/**/
/*awards end*/

/* press begin */

ul.listPress {
	display:block; float:left;
	width:738px;
	margin:0 0 30px 0; padding:0;
	list-style:none;
}
ul.listPress li {
	display:block; float:left;
	width:738px;
	margin:0; padding:16px 0;
	background-image:url(../img/structure/dotted-separator.png); background-position:left bottom; background-repeat:repeat-x;
}
ul.listPress li.lastPress {
	background-image:none;
}
ul.listPress li img {
	display:block; float:left;
	margin:0 10px 0 0; padding:0;
}
ul.listPress li a {
	display:block; float:left;
	width:615px;
	margin:0 0 10px 0; padding:0;
	color:#333333; font-size:13px; font-weight:bold; line-height:14px; text-decoration:none;
}
ul.listPress li a:hover {
	text-decoration:underline;
}
ul.listPress li p.pressDate  {
	float:right;
	width:100px;
	text-align:right; font-size:13px; line-height:14px;
}

/* press end */


/*reserverd area*/
#frmYearSelect{
	background-color: transparent;
    border: 1px solid #666666;
    color: #333333;
    font-size: 14px;
    height: 30px;
    width: 100px;
	}
#frmYearSelect:hover{
	cursor:pointer;}

#frmYearDocRis
{ margin-bottom:35px;
	}
.reserved a {
	text-decoration:none;}
.reserved a:hover{
	text-decoration:underline;}
.reserved {
	padding-bottom:5px;}	

/*reserved area end*/

/* form begin */

form {
	display:block; float:left;
	width:738px;
	margin:20px 0 30px 0; padding:0;
	list-style:none;
}
form .field-wrapper {
	margin:0 0 15px 0;
}
form .field-wrapper label {
	display:block; float:left;
	padding:6px 0;
	color:#333333; font-size:13px; font-weight:normal; line-height:14px;
}
form .field-wrapper input {
	display:block; float:left;
	height:24px;
	margin:0; padding:0 4px;
	border:1px solid #666666;
	color:#333333; font-size:13px; font-weight:normal; line-height:24px;
	background-color:transparent;
}
form .field-wrapper textarea {
	display:block; float:left;
	height:170px;
	margin:0; padding:4px;
	border:1px solid #666666;
	color:#333333; font-size:13px; font-weight:normal; line-height:17px;
	background-color:transparent;
	resize:none;
}
form .field-wrapper.w250 {
	width:355px;
}
form .field-wrapper.w250 label {
	width:90px;
	margin:0 5px 0 0;
}
form .field-wrapper.w250 input {
	width:250px;
}
form .field-wrapper.w728 {
	width:730px;
}
form .field-wrapper.w728 label {
	width:730px;
	margin:0 0 5px 0;
}
form .field-wrapper.w728 textarea {
	width:728px;
}
form .captcha-wrapper {
	float:left;
	width:738px; height:40px;
	margin:0 0 15px 0;
}
form .captcha-wrapper p, form .captcha-wrapper label {
	display:block; float:left;
	height:40px;
	margin:0 0 15px 0;
	color:#333333; font-size:13px; font-weight:normal; line-height:40px;
}
form .captcha-wrapper img {
	display:block; float:left;
	margin:0 35px 0 20px;
}
form .captcha-wrapper input {
	display:block; float:left;
	width:270px; height:24px;
	margin:7px 0 7px 10px; padding:0 4px;
	border:1px solid #666666;
	color:#333333; font-size:13px; font-weight:normal; line-height:24px;
	background-color:transparent;
}
form .checkbox-wrapper {
	float:left;
	width:738px; height:21px;
	margin:0 0 15px 0;
}
form .checkbox-wrapper input[type="checkbox"] {
	display:block; float:left;
	width:21px; height:21px;
}
form .checkbox-wrapper label {
	display:block; float:left;
	height:21px;
	margin:0 0 0 10px;
	color:#333333; font-size:13px; font-weight:normal; line-height:21px;
}
.ez-hide {
	opacity:0; filter:alpha(opacity=0);
}
.ez-checkbox {
	width:21px; height:21px;
	background-image:url(../img/structure/form/checkbox.png); background-position:left top; background-repeat:no-repeat;
	display:inline-block;
	float:left;
}
.ez-checked, .ez-selected {
	background-position:left bottom;
}
.ez-checkbox, .ez-radio {
	zoom:1; *display:inline; _height:21px;
}
form input.sendBtn{
	display:block; float:right;
	height:26px;
	margin:0; padding:0 30px;
	color:#FFFFFF; font-size:13px; font-weight:normal; line-height:26px;
	background-color:#009700;
	border:0 none;
}
form input.sendBtn:hover {
	background-color:#666;
}
form.whiteInputBkg input, form.whiteInputBkg .field-wrapper textarea{
    background-image:url(../img/structure/form/bkg-input.png); background-position:left top; background-repeat:repeat;
}
/* form end */

/* disclaimer begin */

#disclaimer {
	background-color:#FFFFFF;
}
#disclaimer .disclaimer-wrapper {
	float:left;
	width:490px; height:520px;
	padding:43px 24px 0 24px;
	background-image:url(../img/structure/modal/bkg.jpg); background-position:left top; background-repeat:no-repeat;
	overflow:hidden;
}
#disclaimer .disclaimer-wrapper h3 {
    margin:0 0 5px 0;
}
#disclaimer .disclaimer-wrapper p {
	padding:0;
}
#disclaimer .disclaimer-wrapper form {
	display:block; float:left;
	width:490px;
	margin:0; padding:0;
}
#disclaimer .disclaimer-wrapper .field-wrapper {
	float:left;
	width:490px;
	margin:20px 0 0 0;
}
#disclaimer .disclaimer-wrapper .field-wrapper textarea {
	display:block; float:left;
	width:475px; height:170px;
	margin:0; padding:14px 5px 14px 10px;
	border:0 none;
	background-color:#FFFFFF;
}
#disclaimer .disclaimer-wrapper .field-wrapper select {
	display:block; float:right;
}

/* disclaimer end */

/* aside news begin */
#latest-news{
	width:178px;
	margin:0; padding:0;
}
#latest-news li{
	float:left; clear:both;
	width:100%; height:auto;	
	margin:0; padding:0;
	list-style-type:none;
}
#latest-news h3{
	margin:0 0 10px 0; padding:0;
	font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; color:#57585A;
}
#latest-news p{
	margin:0 0 20px 0; padding:0;
	font-size:11px; line-height:13px; color:#3D3D3F;
}

/* aside news end */

/*reserved area*/
.linkall
{	color: #009700;
    display: inline-block;
    font-size: 11px;
    text-align: right;
    text-decoration: none;
    width: 198px;}
	
.linkall:hover
{text-decoration: underline;}	
	
/*reserved area end*/

/* footer begin */
#footer-general{
	float:left;
	margin:0; padding:0 0 15px 0;
	width:960px;
	font-size:12px; line-height:14px; color:#333333;
}
#footer-general a{
	font-size:12px; line-height:14px; color:#333333; text-decoration:none;
}
#footer-general a:hover, #footer-general a:focus{
	text-decoration:underline;
}
/* footer end */

#accordion-wrapper.directMenu .accordionButton{
	position:relative;	
	line-height:inherit;
}
#accordion-wrapper.directMenu .accordionButton a{
	display:block; position:relative; z-index:2;
	padding:0;
}
#accordion-wrapper.directMenu .accordionButton span{
	position:absolute; right:0; top:8px; z-index:1;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width:35em) {

}

@media print,
       (-o-min-device-pixel-ratio:5/4),
       (-webkit-min-device-pixel-ratio:1.25),
       (min-resolution:120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */
.clearfloat{
	clear:both;	
}
.fleft{
	float:left;	
}
.fright{
	float:right;	
}
.width500{
	width:500px;
}
.width530{
	width:550px;
}
.orange{
	color:#009700;
	margin:0 0 15px 0;
}
.titleOrange{
	color:#009700; font-weight:bold;
}
.contentHidden{
	display:none; opacity:0;
	margin-top:500px;	
}
.arrowBot{
	display:block;
	width:7px; /*height:12px;*/
	background-image:url(../img/structure/arrow-orange-single-right.png); background-position:left bottom; background-repeat:no-repeat;
	text-indent:-999px; overflow:hidden;
	padding:0 5px 0 0; margin-top:10px;
}
hr{
	height:1px; display:block; border:0;
	margin:9px 0 10px 0; padding:0;
	background-image:url(../img/structure/dotted-separator.png); background-position:left center; background-repeat:repeat-x;
}
.ir {
    background-color:transparent;
    border:0;
    overflow:hidden;
    *text-indent:-9999px;
}

.ir:before {
    content:"";
    display:block;
    width:0;
    height:150%;
}

.hidden {
    display:none !important;
    visibility:hidden;
}

.visuallyhidden {
    border:0;
    clip:rect(0 0 0 0);
    height:1px;
    margin:-1px;
    overflow:hidden;
    padding:0;
    position:absolute;
    width:1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip:auto;
    height:auto;
    margin:0;
    overflow:visible;
    position:static;
    width:auto;
}

.invisible {
    visibility:hidden;
}

.clearfix:before,
.clearfix:after {
    content:" ";
    display:table;
}

.clearfix:after {
    clear:both;
}

.clearfix {
    *zoom:1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background:transparent !important;
        color:#000 !important; /* Black prints faster:h5bp.com/s */
        box-shadow:none !important;
        text-shadow:none !important;
    }

    a,
    a:visited {
        text-decoration:underline;
    }

    a[href]:after {
        content:" (" attr(href) ")";
    }

    abbr[title]:after {
        content:" (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content:"";
    }

    pre,
    blockquote {
        border:1px solid #999;
        page-break-inside:avoid;
    }

    thead {
        display:table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside:avoid;
    }

    img {
        max-width:100% !important;
    }

    @page {
        margin:0.5cm;
    }

    p,
    h2,
    h3 {
        orphans:3;
        widows:3;
    }

    h2,
    h3 {
        page-break-after:avoid;
    }
}

/* ==========================================================================
   To center menu english version
   ========================================================================== */
/*    */
#main-nav.en li#section-highlight {padding: 0;}
#main-nav.en li.first-child{padding:0 6px 0 0;}
#main-nav.en li{padding:0 6px;}
#main-nav.en li.last-child{padding:0 0 0 6px;}
#main-nav.en li a{font-size:15px;}
/* ==========================================================================
  Premi
   ========================================================================== */
  #accordion-wrapper.premi{background-color:#e0e5e9; padding:10px; margin-bottom:20px; font-size:11px; width:158px; padding: 10px 10px 0;}
 .accordionButton.premi { background-image:none !important; margin-top:5px;}
 .accordionContent.premi { background-image:none !important; width:160px !important; padding:0 !important;}
   .premioTitle{
	    font-size:11px;
		margin-bottom:0;
	   padding-bottom:0;
	   }
	  .morning{color:#ee3a43 !important;}
	  .sole24{color:#ae7b39 !important;}
	  
	  
/***********************************************/
/* cookie                                      */
/***********************************************/
.cookie-alert a, .cookie-alert a:focus, .cookie-alert a:hover {
	color:#fff;
	text-decoration: underline;
}
.cookie-alert p{
	font-size: 11px;
	color:#fff;
}
.cookie-alert .fa-times {
	margin-left: 10px;
	text-decoration: none;
}
.cookie-alert {
	position: fixed;
	bottom: 50px;
	left: 40px;
	border: 1px solid #ffffff;
	padding: 14px 15px 5px;
	background: #009700 none repeat scroll 0% 0%;
	color: #fff;
	font-size: 11px;
	z-index: 10000;
	width: 230px;
}	  
/***********************************************/
/* alert                                    */
/***********************************************/
#alert-box {
	bottom: 180px !important;
	background: #333 none repeat scroll 0% 0%;
}

#alert-box p{
	font-size: 15px;
	font-weight:bold;
}

#alert-box a, #alert-box a:focus, #alert-box a:hover {
	text-decoration: none;
}

#alert-box a:hover {
	text-decoration: underline;
}
	
/***********************************************/
/* table                                      */
/***********************************************/
.table{
	width:100%;
	font-family:"ralewayregular", Arial,Helvetica,sans-serif;
	font-size: 13px;
}
.table th{
	background-color: #999;
	color: #FFF;
	text-align:left;
	padding:5px 5px 5px 5px;
	font-weight:bolder;
}
.table td{
	color: #333;
	text-align:left;
	padding:5px 5px 5px 5px;
}

.table tr.bck td{
	background-image: url("../img/structure/bkg-row.png");
}

.table th.currency, .table td.currency, .table th.center, .table td.center{
	text-align:center;
}

.table th.number, .table td.number{
	text-align:right;
}